/** CUSTOM COMBOBOX **/

.combobox {
 width: 100%;
}

.combobox_button {
 background:url('../images/register/arrow.png') no-repeat center;
 text-decoration: none;
 border: none;
}

.combobox_button:hover {
 text-decoration: none;
}

.combobox_button {
 * top: 1px !important;
}

.combobox_selector {
 font-family: Helvetia, Arial, sans-serif;
 font-size: 12px;
 z-index: 1000;
 width:368px !important; 
 padding:0px 5px 0px 30px;
 margin-top:10px;
}

.combobox_selector ul {
 padding: 0;
 margin: 0;
 list-style: none;
 border:1px solid #747171;
}

.combobox_selector li {
 padding: 2px 5px;
}

.combobox_selector li:hover,
.combobox_selector li.selected {
 background: #0066CC;
 color: #FFF;
 cursor: pointer;
}

.register-select { width:403px; height:55px;}
.register-select input { width:368px; height:45px; padding:5px 5px 5px 30px; background:url('../images/register/field.png') no-repeat; border:none; outline:none;}